Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
HashStats..::.MagicNumber Property
HashStats Class See Also Send Feedback

Magic number.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public uint MagicNumber { get; }

Visual Basic (Declaration)
    Public ReadOnly Property MagicNumber As UInteger

Visual C++
    public:
    property unsigned int MagicNumber {
    	unsigned int get ();
    }

# See Also

HashStats Class
BerkeleyDB Namespace